package br.mp.mprj.portal.portlet.gestaomensagens.ws.vo;

import java.io.Serializable;

public class MensagemRetorno implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 85396358779159723L;
	private String mensagemId;
	private String assunto;
	private String error;
	private String sucesso;
	
	public String getMensagemId() {
		return mensagemId;
	}
	public void setMensagemId(String mensagemId) {
		this.mensagemId = mensagemId;
	}
	public String getAssunto() {
		return assunto;
	}
	public void setAssunto(String assunto) {
		this.assunto = assunto;
	}
	public String getError() {
		return error;
	}
	public void setError(String error) {
		this.error = error;
	}
	public String getSucesso() {
		return sucesso;
	}
	public void setSucesso(String sucesso) {
		this.sucesso = sucesso;
	}

}
